/* Style Cobalt */

/* Body */

    body { color: #000000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; }
    
    a:visited       { color: #4d6480; }
    a:link          { color: #4d6480; }
    a:active        { color: #4d6480; }


/* Backgrounds Colors */
    
    .bg_main              { background-color: #FFFFFF; }
    .bg_header            { background-color: #FFFFFF; } 
    .bg_search_box        { background-color: #DDDDDD; }

    .bg_nav_left_header   { background-color: #4d6480; }
.bg_nav_left { color: #fff; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #4d6480; padding-top: 3px; padding-bottom: 3px; }
.bg_nav_left_level_1 { color: #fff; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #4d6480; }
.bg_nav_left_selected { color: #fff; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #4d6480; padding-top: 3px; padding-bottom: 3px; }
.bg_nav_left_selected_level_1 { color: #fff; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #4d6480; }
.bg_nav_right_header  { background-color: #336699; } 
    .bg_nav_right         {  } 
    


/* Common Styles */
.address { color: #fff; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none; }
.address a { color: #fff; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none; }
.header_category_name           { color: #000000; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb              { color: #666666; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.header_breadcrumb a            { color: #999999 !important; text-decoration: none; }
.header_breadcrumb a:hover      { color: #999999 !important; text-decoration: none; }
.header_breadcrumb a:visited { color: #999999 !important; text-decoration: none; }
.header_breadcrumb_lvl2 { color: #4d6480; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.header_breadcrumb_lvl2 a { color: #4d6480; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.header_breadcrumb_lvl2 a:hover { color: #4d6480; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.header_breadcrumb_lvl2 a:visited { color: #4d6480; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.logo_text                      { font-size: 30px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; letter-spacing: -0.05em   }
    .logo_sub                       { font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; letter-spacing: -0.05em   }

    .image_caption                    { font-size: 10px; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center; }
.image_keepaway { padding: 2px 10px; }
.more_headlines                 { color: #cccccc; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
    .global_updated                 { font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }

    .general_text                   { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }


/* Left Navigation (Category List) */
.nav_left_header_text           { color: #ffffff; font-size: 15px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
    .nav_left_header_text a         { color: #ffffff !important; text-decoration: none; }
.nav_left_header_text a:visited { color: #ffffff !important; text-decoration: none; }
.category_link_depth1 a         { color: #fff; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 12px; text-decoration: none; margin-top: 20px; padding-top: 10px; }
.category_link_depth1 a:visited { color: #fff !important; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 12px; text-decoration: none; margin-top: 10px; padding-top: 10px; }
.category_link_depth2 a         { color: #fff; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 11px; text-decoration: none; }
.category_link_depth2 a:visited { color: #fff !important; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 11px; text-decoration: none; }
.category_link_depth3 a         { color: #fff; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 10px; text-decoration: none; }
.category_link_depth3 a:visited { color: #fff !important; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 10px; text-decoration: none; }
.advancedsearch_link   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }



/* Right Navigation (Headlines) */


    .nav_right_header               { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }
    .nav_right_category_header      { color: #FFFFFF; font-family: impact, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: regular; text-transform: uppercase; }
    .nav_right_headlines            { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }

    .nav_right_category_name        { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }


/* Article Summaries */

    .summary_title                  { color: #4d6480; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 16px; font-weight: bold; }
    .summary                        { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
    .summary_date                   { font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
    
    .summary_breadcrumb            { color: #666666; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
    .summary_breadcrumb a          { color: #999999 !important; text-decoration: none; }
    .summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: underline; }
.summary_breadcrumb a:visited { color: #999999 !important; text-decoration: underline; }
/* Article Pages */

    .article_title                  { color: #4d6480; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
    .article_text                   { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
    
    .bg_printer_page                { background-color: #FFFFFF; }
